/*c8a82104ec0d902e06f7f8fe01c708c7*/
@charset "utf-8";
/* CSS Document */
/* homepage */
/*#g-page-surround { max-width:1200px; margin:0 auto;}*/
block

#g-header.homepage {} #top-position-home p {
    margin: 0;
}
#top-position-home h1 {
    margin: 0;
    line-height: 1;
    float: left;
}
#top-position-home img {
    max-width: 100%;
}
.ie9 img[src$=".svg"] {
    width: 100%;
}
/* 2 */

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
    }
    #top-position-home .col-sm-3 {
        width: auto!important;
    }
}
#top-position-home p {
    margin: 0;
    text-align: center;
}
#left-position-home p,
#right-position-home p {
    margin: 0;
}
#left-position-home .g-content,
#right-position-home .g-content {
    padding: 0;
    margin: 0;
}
#left-position-home .g-content img,
#right-position-home .g-content img {
    max-height: 100%;
    width: 100%;
    height: auto;
    overflow: hidden;
}
#left-position-home .g-content {
    background: url("/images/hp-vet-final.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
#right-position-home .g-content {
    background: url("/images/img-pet-home4.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
#g-showcase {
    padding: 0;
}
#right-position-home .home-block,
#left-position-home .home-block {
    position: relative;
    /*opacity: 0;*/
}
#right-position-home .home-block:hover .overlay {
    background: #27bdbe;
    opacity: 0.90;
}
#right-position-home .overlay {
    -webkit-transition: 0.5s ease-out, -webkit-transform 0.5s ease-out;
    -moz-transition: 0.5s ease-out, -moz-transform 0.5s ease-out;
    transition: 0.5s ease-out, transform 0.5s ease-out;
    opacity: 0;
    /*height: 100%;*/
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
#left-position-home .home-block:hover .overlay {
    background: #021660;
    opacity: 0.80;
}
#left-position-home .overlay {
    -webkit-transition: 0.5s ease-out, -webkit-transform 0.5s ease-out;
    -moz-transition: 0.5s ease-out, -moz-transform 0.5s ease-out;
    transition: 0.5s ease-out, transform 0.5s ease-out;
    opacity: 0;
    /*height: 100%;*/
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
#left-position-home .button-box,
#right-position-home .button-box {
    position: absolute;
    z-index: 10;
}
#left-position-home .text-bottom,
#right-position-home .text-bottom {
    position: absolute;
    bottom: 5px;
    z-index: 10;
    left: 5%;
    opacity: 0;
}
#left-position-home .text-bottom h2,
#right-position-home .text-bottom h2 {
    font-size: 27px;
    color: #009edf;
    position: fixed;
    bottom: 25px;
    margin-bottom: 15px;
    /*text-shadow: 2px 2px 23px rgba(255, 255, 255, 1);text-shadow: #fff 0 1px 0, #fff0 2px 0, #fff 0 3px 0, #fff 0 4px 0, #fff 0 5px 0,rgba(0,0,0,.1) 0 6px 1px, rgba(0,0,0,.1) 0 0 5px, rgba(0,0,0,.3) 0 1px 3px, rgba(0,0,0,.15) 0 3px 5px, rgba(0,0,0,.2) 0 5px 10px, rgba(0,0,0,.2) 0 10px 10px, rgba(0,0,0,.1) 0 20px 20px;*/
}
#left-position-home .text-bottom h2 {
    color: #006aae;
}
#left-position-home .text-bottom h2.white,
#right-position-home .text-bottom h2.white {
    color: #FFFFFF;
    text-shadow: 0px 0px 12px rgba(255, 255, 255, 0);
}
#left-position-home .text-top,
#right-position-home .text-top {
    /*position:absolute; top:5%; z-index:11;*/
    
    width: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    opacity: 0;
    margin-bottom: 10%;
}
#left-position-home .text-top h3,
#right-position-home .text-top h3 {
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
}
#left-position-home .button-box li,
#right-position-home .button-box li.hidden {
    /*opacity:0; */
}
#left-position-home .button-box li,
#right-position-home .button-box li {
    position: relative;
    display: inline-block;
    opacity: 0;
    list-style: none;
    margin: 10px 30px;
}
#left-position-home .button-box li #right-position-home .button-box li {
    width: 13rem;
    height: 13rem;
}
#left-position-home .button-box,
#right-position-home .button-box {
    list-style: none;
    width: 100%;
    height: 100%;
    position: relative;
}
#left-position-home .button-box ul,
#right-position-home .button-box ul {
    list-style: none;
    max-width: 70%;
    /*position:absolute; top: 0; left:0;  right:0;*/
    
    margin: auto;
    width: 100%;
    text-align: center;
    display: block;
}
#left-position-home .button-box li a,
#right-position-home .button-box li a {
    position: relative;
    display: block;
    width: 12rem;
    height: 12rem;
    border-radius: 180px;
    border: 3px #FFFFFF solid;
    font-size: 21px;
    text-transform: uppercase;
}
#left-position-home .button-box li.no-btn a,
#right-position-home .button-box li.no-btn a {
    border: none;
    width: auto!important;
    height: auto!important;
    -webkit-transition: 0.5s ease-out, -webkit-transform 0.5s ease-out;
    -moz-transition: 0.5s ease-out, -moz-transform 0.5s ease-out;
    transition: 0.5s ease-out, transform 0.5s ease-out;
}
#left-position-home .button-box li.no-btn,
#right-position-home .button-box li.no-btn {
    margin-left: auto;
    width: auto!important;
    height: auto!important;
    margin-left: 0!important;
    display: block!important;
    margin-top: 15px;
}
#left-position-home .button-box li:not(.no-btn) a span,
#right-position-home .button-box li:not(.no-btn) a span {
    position: absolute;
    top: -5%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5%;
    text-align: center;
}
#g-showcase .button-box li:not(.no-btn) a {
    -webkit-transition: all cubic-bezier(0, 0, 0.25, 1) 0.5s;
    -moz-transition: all cubic-bezier(0, 0, 0.25, 1) 0.5s;
    transition: all cubic-bezier(0, 0, 0.25, 1) 0.5s;
    box-shadow: inset 0 0 0 0 #FFF;
}
#left-position-home .button-box li.no-btn a span,
#right-position-home .button-box li.no-btn a span {
    position: absolute;
    top: -5%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5%;
    text-align: center;
}
#left-position-home .button-box li.no-btn img,
#right-position-home .button-box li.no-btn img {
    width: 50px;
    height: auto;
    margin-right: 10px;
}
#g-showcase .button-box li:not(.no-btn) a:hover {
    background: #fff;
    box-shadow: inset 0 300px 0 0 #FFF;
}
#left-position-home .button-box li:not(.no-btn) a:hover {
    color: #021660;
}
#right-position-home .button-box li:not(.no-btn) a:hover {
    color: #27bdbe;
}
#left-position-home .button-box li.no-btn a:hover,
#right-position-home .button-box li.no-btn a:hover {
    opacity: 0.6;
}
.home-block .ico {
    width: 93px;
    height: auto;
    position: absolute;
    opacity: 0;
}
#left-position-home .home-block .ico {
    right: 0;
}
#right-position-home .home-block .ico {
    left: 0;
}
.hidden-box {
    position: absolute;
    top: 0;
    z-index: 12;
    margin-top: 25px;
}
.home-block {
    max-height: 960px;
}
@media only screen and (max-width: 1430px) {
    #left-position-home .button-box li,
    #right-position-home .button-box li {
        width: 9rem;
        height: 9rem;
    }
    #left-position-home .button-box li a,
    #right-position-home .button-box li a {
        width: 8rem;
        height: 8rem;
        font-size: 16px;
    }
}
@media only screen and (max-width: 1200px) {
    #top-position-home p {
        font-size: 14px;
        line-height: 1.4;
    }
    .home-block .ico {
        width: 80px;
    }
}
@media only screen and (max-width: 1179px) {
    #left-position-home .button-box ul,
    #right-position-home .button-box ul {
        max-width: 80%;
    }
}
@media only screen and (max-width: 1100px) {
    #left-position-home .button-box ul,
    #right-position-home .button-box ul {
        max-width: 90%;
    }
}
@media only screen and (max-width: 992px) {
    #top-position-home .row div {
        display: block;
        /*width: 100%;*/
        text-align: center;
    }
    #top-position-home h1 {
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 10px;
        float: none;
    }
    #top-position-home img {
        max-width: 300px;
        height: auto;
    }
    #left-position-home .button-box li,
    #right-position-home .button-box li {
        width: 8rem;
        height: 8rem;
    }
    #left-position-home .button-box li a,
    #right-position-home .button-box li a {
        width: 7rem;
        height: 7rem;
        font-size: 15px;
    }
    .home-block .ico {
        width: 60px;
    }
}
@media only screen and (max-width: 900px) {
    #left-position-home .button-box ul,
    #right-position-home .button-box ul {
        max-width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    #left-position-home .button-box ul,
    #right-position-home .button-box ul {
        max-width: 100%;
    }
    #left-position-home .button-box li,
    #right-position-home .button-box li {
        width: 7rem;
        height: 7rem;
    }
    #left-position-home .button-box li a,
    #right-position-home .button-box li a {
        width: 7rem;
        height: 7rem;
        font-size: 14px;
    }
    #left-position-home .button-box li a span,
    #right-position-home .button-box li a span {
        top: -10px;
    }
    .home-block .ico {
        width: 50px;
    }
    #left-position-home .text-top h3,
    #right-position-home .text-top h3 {
        font-size: 16px;
    }
    #left-position-home.size-50 {
        width: 100%;
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        background: #0072bc;
    }
    #right-position-home.size-50 {
        width: 100%;
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        background: #ed1c24;
    }
    #left-position-home .g-content,
    #right-position-home .g-content {
        background: none;
    }
    #right-position-home .g-content .img-box,
    #left-position-home .g-content .img-box {
        display: none;
    }
    #right-position-home .home-block:hover .overlay,
    #left-position-home .home-block:hover .overlay {
        opacity: 1;
    }
    #right-position-home .g-content,
    #left-position-home .g-content {
        margin-bottom: 15px;
    }
    #right-position-home .home-block,
    #left-position-home .home-block {
        opacity: 1;
    }
    #left-position-home .text-top,
    #right-position-home .text-top {
        opacity: 1;
    }
    #left-position-home .text-bottom,
    #right-position-home .text-bottom {
        opacity: 1;
    }
    .overlay,
    .ico {
        opacity: 0;
        display: none;
    }
    #left-position-home .text-bottom,
    #right-position-home .text-bottom {
        position: static;
    }
    .hidden-box {
        position: static;
    }
    #left-position-home .button-box li,
    #right-position-home .button-box li {
        opacity: 1;
        margin: 10px 15px;
    }
    #left-position-home .text-bottom h2,
    #right-position-home .text-bottom h2 {
        text-align: center;
        color: #FFF;
        position: static;
    }
}
@media only screen and (max-width: 585px) {
    #left-position-home .button-box li,
    #right-position-home .button-box li {
        margin: 5px;
    }
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /* IE10-specific styles go here */
    
    #top-position-home h1 {
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 10px;
        float: none;
        width: 30%;
    }
    #top-position-home .row div {
        display: block;
        width: 100%!important;
        text-align: center;
        float: left!important;
    }
    #top-position-home .row div:nth-child(2) {
        float: right!important;
    }
}
#g-header div.g-content div.col-sm-3 a:hover {opacity: 0.6; color: #fff;}
#g-header div.g-content div.col-sm-3 li:hover a {color: #fff;}

#g-header.homepage {background: #fff;}
div#rozcestnik div#veterina a, div#rozcestnik div#prodejny a, div#eshop a, div#kariera a {color: #021660; font-weight: bold;}
div#rozcestnik div#veterina a:hover, div#rozcestnik div#prodejny a:hover, div#eshop a:hover, div#kariera a:hover {color: #021660; font-weight: bold;}
div#veterina {padding: 10px 0;}
div#eshop a, div#kariera a {font-size: 1.3em;}
div#kariera {padding-top: 20px;}
div#eshop {background: url("/images/customers.png") no-repeat;
	background-size: 60px;
    background-position: left;
  	padding: 20px 10px;
}
div#eshop a, div#kariera a, div#zelena-linka div {padding-left: 50px; padding-top: 10px;}
div#kariera {background: url("/images/kariera.png") no-repeat;
	background-size: 50px;
    background-position: left;
  	padding: 20px 10px;
}
div#zelena-linka {color: #27bdbe; font-weight: bold;
	background: url("/images/zelena-linka.png") no-repeat;
	background-size: 50px;
    background-position: left;
  	padding: 0px 10px;}

/* homepage úpravy na mobil */
@media(min-width:993px){
  .header-home .col-md-2{
  width: 19%;
}
.header-home .col-md-2:first-of-type{
  margin-right: 25px;
}
/*
.itemid-101 .header-home .col-md-2{
  width: 24%;
}*/
.itemid-101 .header-home .col-md-2:first-of-type{
  margin-right: 25px;
}
}
/*
.itemid-101 #rozcestnik{
  display: none !important;
}*/

@media (max-width: 768px){
  #top-position-home .row div.col-xs-6{
    width: 50%;
  }
}
.home-block{
  height: calc(100% - 147px);
  height: -webkit-calc(100vh - 147px);
  min-height: 300px;
}

#g-header .g-content{
  padding-bottom: 0;
}

.podminky ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.podminky ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.podminky ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.podminky li ol > li {
  margin: 0;
}

.podminky li ol > li:before {
  content: counters(item, ".") " ";
}

body.itemid-101 .g-container {
  width: auto;
}
@media(min-width:993px){
  .header-home .col-md-2{
  width: 19%;
}
.header-home .col-md-2:first-of-type{
  margin-right: 40px;
}
}
#top-position-home .row > div {
  align-content: center;
}

.img-box {
  height: 100%;
}

.home-block:hover {
  opacity: 1;
}

.home-block:hover > .overlay {
  height: 100vh;
}

.home-block:hover > .hidden-box > .text-top {
  opacity: 1 !important;
}

.home-block:hover > .hidden-box > .button-box li {
  opacity: 1 !important;
}

.home-block > .ico {
  margin-top: calc(50vh - 147px);
  margin-top: -webkit-calc(50vh - 147px);
  opacity: 1;
}